@charset "UTF-8";

/* --------------------
  .detail_header
-------------------- */
.detail_header {
  border-bottom: 1px solid #07C7D4;
  margin-bottom: 53px;
  padding-top: 5px;
}
.detail_header img {
  margin: 0 0 -22px auto;
  width: 483px;
}
@media (max-width: 667px) {
  .detail_header {
    margin-bottom: 36px;
    padding: 14px 0 17px;
  }
  .detail_header img {
    margin: 0 0 0 auto;
    width: 228px;
  }
}


/* --------------------
  .detail_title_block
-------------------- */
.detail_title_block {
  margin-bottom: 103px;
}
.detail_title_block h1 {
  color: #07C7D4;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 22px;
}
.detail_title_block .post_date {
  font-weight: 500;
  margin-bottom: 22px;
}
.detail_title_block .post_category a {
  background-color: #07C7D4;
  border-radius: 7px;
  display: inline-block;
  color: #fff;
  padding: 6px 10px;
  margin-bottom: 22px;
  transition: background-color .3s;
}
.detail_title_block .post_category a:hover {
  background-color: #37D5DE;
}
.detail_title_block .tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
}
.detail_title_block .tag_list li {
  display: inline-block;
}
.detail_title_block .tag_list a {
  border: 1px solid #07C7D4;
  padding: 7px 10px;
  transition: opacity .3s;
  border-radius: 100px;
  display: inline-block;
  font-size: 14px;
  line-height: 1.2;
}
.detail_title_block .tag_list a:hover {
  opacity: .6;
}
@media (max-width: 667px) {
  .detail_title_block {
    margin-bottom: 38px;
  }
  .detail_title_block h1 {
    font-size: 20px;
    margin-bottom: 16px;
  }
  .detail_title_block .post_date {
    margin-bottom: 16px;
    font-size: 14px;
  }
  .detail_title_block .post_category a {
    padding: 2px 8px;
    margin-bottom: 16px;
    font-size: 13px;
  }
  .detail_title_block .tag_list {
    gap: 12px;
  }
  .detail_title_block .tag_list a {
    padding: 6px 10px;
    font-size: 13px;
  }
}

/* --------------------
  .detail_mv
-------------------- */
.detail_mv {
  margin-bottom: 130px;
}
.detail_mv img {
  width: 100%;
  border-radius: 126px;
  margin-bottom: 50px;
}
@media (max-width: 667px) {
  .detail_mv {
    margin-bottom: 40px;
  }
  .detail_mv img {
    border-radius: 90px;
  }
}



/* --------------------
  .detail_content
-------------------- */
h2.wp-block-heading {
  font-size: 32px;
  color: #fff;
  font-weight: 700;
  background-color: #07C7D4;
  border-radius: 100px;
  padding: 12px 30px;
  margin: 150px 0 30px;
}
h3.wp-block-heading {
  font-size: 24px;
  font-weight: 700;
  margin: 50px 0 20px;
}
.wp-block-paragraph + .wp-block-paragraph {
  margin-top: 1em;
}
.wp-block-paragraph + .wp-block-table {
  margin-top: 50px;
}
.wp-block-table + .wp-block-paragraph {
  margin-top: 1em;
}
.wp-block-table {
  width: 100%;
  max-width: 843px;
  margin-left: auto;
  margin-right: auto;
}
.wp-block-table table {
  width: 100%;
}
.wp-block-table tr:first-of-type td {
  background-color: #07C7D4;
  vertical-align: middle;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.wp-block-table tr {
  border-bottom: 1px solid #D9D9D9;
}
.wp-block-table td {
  padding: 14px;
}
.wp-block-table tr:not(:first-of-type) td {
  border-right: 1px solid #D9D9D9;
}
.wp-block-table tr:not(:first-of-type) td:first-of-type {
  border-left: 1px solid #D9D9D9;
}
.summary_block {
  padding: 65px 138px 79px;
  background-color: #F2F7F5;
  border-radius: 70px;
  font-weight: 500;
  font-size: 20px;
  width: 100%;
  max-width: 843px;
  margin: 100px auto 0;
}
.summary_block + .wp-block-paragraph {
  margin-top: 100px;
}
.summary_block h2.wp-block-heading {
  color: #07C7D4;
  padding: 0;
  border-radius: 0;
  margin: 0 0 34px;
  background-color: transparent;
}
.summary_block .wp-block-paragraph +.wp-block-list {
  margin-top: 34px;
}
.summary_block .wp-block-list {
  margin-bottom: 34px;
  line-height: 2;
  padding-left: 1em;
}
.summary_block .wp-block-list li::before {
  content: "・";
  text-indent: 1em;
  margin-left: -1em;
}
.detail_content .wp-block-image {
  margin-bottom: 50px;
}
.detail_content .wp-block-image img {
  width: 100%;
  border-radius: 126px;
}
.detail_content .btn_green {
  margin: 60px auto 0;
}
.detail_content .icon_newwindow {
  font-weight: 700;
  text-decoration: underline;
  display: inline-flex;
  align-items: center;
  column-gap: 8px;
}
.detail_content .icon_newwindow::after {
  content: "";
  width: 22px;
  height: 22px;
  background-image: url("/asset/images/common/icon_newwindow_green.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 667px) {
  h2.wp-block-heading {
    font-size: 20px;
    font-weight: 600;
    padding: 14px 20px;
    margin-top: 80px;
  }
  h3.wp-block-heading {
    font-weight: 600;
  }
  .summary_block {
    padding: 50px 16px;
    font-weight: 400;
    font-size: 16px;
    margin: 100px auto 0;
  }
  .summary_block + .wp-block-paragraph {
    margin-top: 100px;
  }
  .summary_block h2.wp-block-heading {
    font-size: 25px;
    margin: 0 0 23px;
    text-align: center;
  }
  .detail_content .wp-block-image img {
    border-radius: 90px;
  }
}